Subject: Teid on kaasatud menetlusse arvamuse avaldamiseks
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 25 Mar 2026 15:40:27 +0200

Harku Vallavalitsus menetleb praegu projekteerimistingimuste taotlus nr 
2611002/02222 aadressile Harju maakond, Harku vald, Lepiku tee L1 // 
Paekalda tee L1 // Rannamõisa küla 3 // Vankri tee // Rannamõisa küla, 11390 
Tallinn-Rannamõisa-Kloogaranna tee L33 // Hülgeküti tee L1 // Hülgeküti tee 
L2 // Juku põik // Kuuseoksa // Lepiku tee // Tabasalu alevik, 11390 
Tallinn-Rannamõisa-Kloogaranna maantee (Rannamõisa PON) ja soovib teid 
kaasata menetlusse.

Kaasamise kutse põhjus: kui asjasse puutuva kinnisasja omanik

Palun avage menetlus e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/adminOperation/27779741> . E-ehituse 
keskkonda saab sisse logida ID-kaardi, mobiil-ID ja smart-ID-ga.

Arvamust ootame kuni 06.04.2026 (k.a). Pärast selle tähtaja möödumist loeme, 
et teil ei ole menetluse osas vastuväiteid.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Harku Vallavalitsus) või menetleja (HENRY PRITS) poole.